/*xs*/
@media (max-width: 575.98px){
  .table > :not(caption) > * > * {padding: 0.5rem 0.5rem;background-color: var(--bs-table-bg);border-bottom-width: 1px;box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);border-bottom: 1px solid #fff;width: 100%;font-size: 17px;font-weight: 500;display: block;}
/*new*/
.sondsory-head h2 {font-size: 1.8rem;font-weight: 600;line-height: 1.3;color: #7A7A7A;text-transform: capitalize;}.sondsory-head h4 {font-size: 1.3rem;font-weight: 400;line-height: 1.5;}#sondsory {padding: 60px 0 40px;}.gap-devices {margin-top: 4em;}.brain-sec h2 {font-size: 2em;color: #fff;font-weight: 600;line-height: 1.3;text-transform: capitalize;}.brain-sec p {font-size: 1.1em;font-weight: 400;line-height: 1.7;}.unlocl-head h3 {font-size: 1.6em;font-weight: 600;line-height: 1.3;text-transform: capitalize;text-align: center;color: #7A7A7A;}.brain-sec1 h2 {font-size: 2em;color: #666;font-weight: 600;line-height: 1.3;text-transform: capitalize;}.brain-sec1 p {font-size: 1.1em;font-weight: 400;line-height: 1.7;}
  /*end*/
.contat-page {padding-top: 20px;padding-bottom: 20px;background-image: #fff;}
.ino2 p a {font-size: 19px; color: #7A7A7A;text-transform: capitalize;line-height: 1.8;margin-bottom:5px;font-weight: 600;}
.why_us_title {font-size: 28px;color: #7A7A7A;text-transform: capitalize;line-height: 1.3;margin-bottom: 10px;position: relative;font-weight: 500;text-align: center;padding-bottom: 10px;padding-top: 10px;}
.off_title p {color: #1a232c;text-transform: none;font-size: 18px;font-weight: 400;line-height: 1.5;letter-spacing: 0.5px;margin-bottom: 5px;}
/*about us*/
.about_section {background-color: #EAE9E4;background-image: url("../../assets/images/testimomial.webp");background-repeat: no-repeat;background-size: cover;background-position: center;height: 300px;position: relative;}
.about_title h1 {font-size: 2.6rem;color: #434242;letter-spacing: 0.5px;margin-bottom: 5px;font-weight: 600;line-height: 1.4;text-transform: uppercase;}
.about_title p {font-size: 20px;color: #434242;font-weight: 600;line-height: 1.5;text-align: left;}
.why_choose {padding-top: 20px;padding-bottom: 20px;background-color: #fff;}
.choose_us {font-size: 26px;color: #434242;font-weight: 700;line-height: 1.3;text-transform: capitalize;text-align: center;margin-bottom: 15px;margin-top: 5px;}
.director {padding-top: 20px;padding-bottom: 20px;}
.section-title h2 {font-size: 1.8rem;font-weight: 600;line-height: 1.3;color: #7A7A7A;}
.values h2 {text-align: center;color: #54C35E;font-size: 2rem;letter-spacing: 0.5px;font-weight: 700; margin-top: 15px;}
.values img {width: 15%;margin-right: 10px;}
.values li {margin-bottom: 0.5rem;font-size: 18px;color: #7A7A7A;font-weight: 400;line-height: 1.6;}
.gap-1 { margin-top: 20px;}
.miss {text-align: center;cursor: pointer; padding: 10px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;height: auto;margin-bottom: 15px;}
.miss h3 {text-align: center;color: #54C35E;font-size: 2rem;letter-spacing: 0.5px;font-weight: 700;}
.img-mission {width: 15%;}
.miss p {margin-bottom: 0.5rem;font-size: 18px;color: #7A7A7A;font-weight: 400;line-height: 1.6;}
/*services-pages*/	
#home-banner-shapes{width: 335px;;}
.content-each {position: absolute;text-align: center;padding: 10px;}
.content-each p {font-size: 16px;color: #fff;margin-top: 5px;margin-bottom: 5px;}
.content-each h1 {font-size: 2.2rem;color: #fff;letter-spacing: 0.5px;margin-bottom: 5px;font-style: italic;font-weight: 700;}
.logo img {height: 45px;}
.servci_bottom {padding-top: 20px;padding-bottom: 20px;}
.assesment-box h2 {font-size: 36px;color: #434242;font-weight: 600;line-height: 1.3;text-transform: capitalize;}
.assesment-box p {font-size: 18px;color: #7A7A7A;font-weight: 400;line-height: 1.6;margin-bottom: 6px;}
.servci_bottom1 {padding-top: 20px;padding-bottom: 20px;background-color: #FFF9F1;}
.assesment-box h3 {font-size: 32px;color: #434242;font-weight: 600;line-height: 1.2;text-transform: capitalize;}
.treatments {font-size: 30px;color: #fff;font-weight: 670;line-height: 1.3;text-transform: capitalize;margin-bottom: 20px;text-align: center;}
.img-bass {width: 30%;height: auto;}
.down_3 {text-align: center;margin-top: 5px;}
.make_app {background-color: #051225;margin-top: 0px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;text-align: center;padding: 10px;}
.make_app h3 {font-size: 34px;color: #fff;font-weight: 600;line-height: 1.3;text-transform: capitalize;}
.make_app p {font-size: 17px;color: #fff;font-weight: 400;line-height: 1.8;margin-bottom: 2px;}
.sec_email1 {padding: 5px;}
.footer {background-color: #f8f8f8;padding-top: 20px;}
.quic_link {color: #051225;font-size: 1.35rem;font-weight: 600;text-transform: uppercase;text-align: center;margin-bottom: 5px;margin-top: 10px;}
.sec_email1 a {color: #fff;font-size: 20px;font-weight: 600;letter-spacing: 0.5px;}
.footer-logo{text-align:center;}
/*blog*/
.blog_des {text-align: center;margin-top: 7em; padding: 10px;}
.blog_des h1 {font-size: 2.6rem;font-weight: 700;line-height: 1.4;color: #0078BF;text-transform: capitalize;}
.blog_des p {color: #434242;font-size: 20px;line-height: 1.4;text-align: center;font-weight: 400;}
.blog_post {background-color: #fff;padding-top: 30px;padding-bottom: 30px;}
.card1 .content h2 {text-align: center;font-size: 1.6rem;font-weight: 600;color: #434242;height: auto;}
.card1 .content .primary {display: flex;align-items: center;justify-content: center;padding: 8px 25px;border-radius: 25px;font-size: 15px;border: none;background: #1b9ce3;color: #fff;box-shadow: #0000001a 0px 3px 5px;}
.card1 .content .foot .admin{color: #434242;font-size: 16px;margin-top: 5px;}
.card1 {box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;background: #fff;transition: all 0.5s ease;cursor: pointer;user-select: none;z-index: 10;overflow: hidden; margin-bottom: 20px;}
.blog_inner {background-color: #fff;margin-top: 20px;margin-bottom: 20px;}
.content_blog h5 {font-size: 1rem;font-weight: 500;line-height: 1.3;}
.content_blog h1 {color: #434242;font-size: 2.2rem;line-height: 1.3;font-weight: 700;}
.content_blog h3 {color: #434242;font-size: 1.7rem;line-height: 1.4;font-weight: 500;}
.parents li, .content_blog p {font-size: 19px;color: #7A7A7A;font-weight: 400;line-height: 1.7;margin-bottom: 1px;}
.content_blog h2 { color: #434242;font-size: 2rem;line-height: 1.3;font-weight: 600;}
.relat_list {display: block;list-style-type: none;}
.relat_list li {background-color: #f5f5f5;padding: 8px;margin-right: 10px;border-radius: 15px;font-size: 16px;font-weight: 400px;margin-bottom: 5px;text-align:center;}
/*home*/
.austic_box {position: relative;top:40%;}
.austic_box h2 {font-size: 28px;font-weight: 700;line-height: 38px;color: #fff;margin-bottom: 5px;}
.austic_box h5 {font-size: 24px;font-weight: 400;line-height: 26px;color: #fff;margin-bottom: 10px;}
.img-carousel {width: 100%;height:350px;}
.app_bth {color: #FFFFFF;font-weight: 600;transition: .5s;background-color: #F94D72;border-color: #F94D72;display: inline-block;line-height: 1.5;text-align: center;vertical-align: middle;cursor: pointer;user-select: none;border-radius: 5px;padding: 0.475rem 1rem;font-size: 1rem;}
.autism_about {padding-top: 20px;padding-bottom: 20px;}
.titl_h5 {color: #54C35E;text-transform: uppercase;position: relative;display: inline-block;font-size: 1.25rem;margin-bottom: 10px;}
.dispaly_title { margin-bottom: 5px;font-size: 1.8rem;font-weight: 700;line-height: 1.4;color: #7A7A7A;}
.disablit { color: #7A7A7A;font-style: italic;margin-bottom: 1rem;font-size: 1.4rem;font-weight: 400; margin-top: 10px;line-height: 1.3;}
.best {margin-bottom: 1rem;font-size: 19.5px;color: #7A7A7A;font-weight: 400;line-height: 1.6;}
.more_read {margin-top: 10px;margin-bottom: 10px;}
.app_bth1 {color: #FFFFFF;font-weight: 600;transition: .5s;background-color: #0078BF;border-color: #0078BF;display: inline-block;line-height: 1.5;text-align: center;vertical-align: middle;cursor: pointer;user-select: none;border-radius: 5px;padding: 0.375rem 1.5rem;font-size: 1rem;}
.section-title-1 {margin-top: 5%;}
.provide {font-size: 1.8rem;font-weight: 600;line-height: 1.3;color: #7A7A7A;text-transform: capitalize;}
.ap_the{margin-bottom: 20px;}
.img_serv img {width: 100%;border-radius: 20px;height: auto;}
.title_asuti h5{font-size: 1.1rem;}
.thera_1 {margin-top: 20px;margin-bottom: 20px;}
.any_time {padding-top: 1.5rem;padding-bottom: 1.5rem;}
.conta_title {color: #fff;margin-bottom: 1.2rem;font-size: 2rem;font-weight: 600;line-height: 1.4;}
.ino p a{color: #fff;font-weight: 600;font-size: 20px;text-decoration: none;}
.make_h6 {color: #fff;margin-bottom: 1.2rem;font-size: 1.6rem;}
.appointment-form {background: #F94D72;visibility: visible;animation-delay: 0.6s;animation-name: zoomIn;text-align: center;padding: 2rem;justify-content: center;flex-direction: column;display: flex;margin-bottom: 20px;}
.team-text p {margin-bottom: 1rem;font-size: 15px;color: #fff;font-weight: 500;line-height: 1.6;}
.fonder_p p {font-size: 17.5px; color: #7A7A7A;font-weight: 400;line-height: 1.8;margin-bottom: 5px;padding: 5px;}
.dirredt-home {margin-top: 20px;margin-bottom: 20px;}
.testimonial-carousel .owl-nav {position: absolute;width: calc(100% + 16px);height: 46px;top: calc(50% - 23px);left: -10px;display: flex;justify-content: space-between;z-index: 1;visibility: hidden;}
.bg-testimonial {background-color: #f8f8f8f8;padding-top: 20px;padding-bottom:20px;}
.pulse {height: 50px;width: 50px;background-color: #0078BF;border-radius: 50%;display: flex;justify-content: center;align-items: center;position: fixed;bottom: 5%;left: 5%;padding: 0;z-index: 99;}
}
/*sm*/
@media (min-width: 576px) and (max-width: 767.98px){
/*new*/
.sondsory-head h2 {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.3;
  color: #7A7A7A;
  text-transform: capitalize;
}
.sondsory-head h4 {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.5;
}
#sondsory {
  padding: 60px 0 40px;
}
.gap-devices {
  margin-top: 4em;
}
.brain-sec h2 {
  font-size: 2em;
  color: #fff;
  font-weight: 600;
  line-height: 1.3;
  text-transform: capitalize;
}
.brain-sec p {
  font-size: 1.1em;
  font-weight: 400;
  line-height: 1.7;
}
.unlocl-head h3 {
  font-size: 1.6em;
  font-weight: 600;
  line-height: 1.3;
  text-transform: capitalize;
  text-align: center;
  color: #7A7A7A;
}
.brain-sec1 h2 {
  font-size: 2em;
  color: #666;
  font-weight: 600;
  line-height: 1.3;
  text-transform: capitalize;
}
.brain-sec1 p {
  font-size: 1.1em;
  font-weight: 400;
  line-height: 1.7;
}
/*end*/
/*about*/
.about_section {background-color: #EAE9E4;background-image: url("../../assets/images/testimomial.webp");background-repeat: no-repeat;background-size: cover;background-position: center;height: 300px;position: relative;padding-top: 25px;}
.about_title h1 {font-size: 2.4rem;color: #434242;letter-spacing:0.5px;margin-bottom:1px;font-weight: 700;line-height:1.4;text-transform:uppercase;}
.about_title {position: absolute;top: 35%;}
.about_title p {font-size: 20px;color: #434242;font-weight: 600;line-height: 1.5;text-align: left;}
.why_choose {padding-top: 20px;padding-bottom: 20px;background-color: #fff;}
.platform h4 {font-size: 16px;color: #434242;font-weight: 600;line-height: 1.2;text-align: center;padding-top: 10px;}
.director {padding-top: 20px;padding-bottom: 20px;}
.values h2 {text-align: center;color: #54C35E;font-size: 2.1rem;letter-spacing: 0.5px;font-weight: 700;margin-top: 15px;}
.values img {width: 12%;margin-right: 10px;}
.gap-1 {margin-top: 20px;}
.miss h3 {text-align: center;color: #54C35E;font-size: 2rem;letter-spacing: 0.5px;font-weight: 700;}
.values li { margin-bottom: 0.5rem;font-size: 18px;color: #7A7A7A;font-weight: 400;line-height: 1.6;}
.miss p {margin-bottom: 0.5rem; font-size: 18px;color: #7A7A7A;font-weight: 400;line-height: 1.6;}
.miss {text-align: center;cursor: pointer;padding: 10px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;height: auto;}
/*services-pages*/	
#home-banner-shapes{height: 330px;}
.servci_bottom { padding-top: 20px;padding-bottom: 20px;}
.assesment-box h2 {font-size: 36px;color: #434242;font-weight: 600;line-height: 1.3;text-transform: capitalize;}
.assesment-box h3 {font-size: 30px;color: #434242;font-weight: 600;line-height: 1.2;text-transform: capitalize;}
.treatments {font-size: 28px;color: #fff;font-weight: 670;line-height: 1.3;text-transform: capitalize;margin-bottom: 10px;}
.img-bass {width: 20%;height: auto;}
.down_3 {text-align: center; margin-top: 10px;}
.make_app {background-color: #051225; margin-top: 10px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;text-align: center;padding: 10px;}
.make_app h3 {font-size: 32px;color: #fff;font-weight: 600;line-height: 1.6;text-transform: capitalize;}
.make_app p {font-size: 17px;color: #fff;font-weight: 400;line-height: 1.4;margin-bottom: 2px;}
.sec_email1 {padding: 6px;}
.quic_link {color: #051225;margin-bottom: 0.6rem;font-size: 1.55rem;font-weight: 600;text-transform: uppercase;text-align: center;}
.footer{background-color: #f8f8f8;padding-top: 20px;}
.blog_des {text-align: center;margin-top: 7em;padding: 5px;}
.blog_des h1 {font-size: 2rem;font-weight: 700;line-height: 1.2;color: #0078BF;text-transform: capitalize;}
.blog_des p {color: #434242; font-size: 16px;line-height: 1.4;text-align: center;font-weight: 400;}
.blog_post { background-color: #fff;padding-top: 30px;padding-bottom: 30px;}
.card1 {box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;background: #fff;transition: all 0.5s ease;cursor: pointer;user-select: none;z-index: 10;overflow: hidden;margin-bottom: 20px;}
.content_blog h1 {color: #434242; font-size: 2.2rem;line-height: 1.2;font-weight: 700;}
.content_blog h3 {color: #434242;font-size: 1.7rem;line-height: 1.4;font-weight: 500;}
.parents li, .content_blog p {font-size: 20px;color: #7A7A7A;font-weight: 400;line-height: 1.6; margin-bottom: 1px;}
.content_blog h2 {color: #434242;font-size: 1.8rem;line-height: 1.3;font-weight: 600;}
/*home*/
.austic_box {position: relative;top: 55%;}
.austic_box h2 {font-size: 28px;font-weight: 700;line-height: 38px;color: #fff;margin-bottom: 5px;}
.austic_box h5 {font-size: 24px;font-weight: 400;line-height: 26px;color: #fff;margin-bottom: 10px;}
.img-carousel {width: 100%;height:350px;}
.app_bth {color: #FFFFFF;font-weight: 600;transition: .5s;background-color: #F94D72;border-color: #F94D72;display: inline-block;line-height: 1.5;text-align: center;vertical-align: middle;cursor: pointer;user-select: none;border-radius: 5px;padding: 0.475rem 1rem;font-size: 1rem;}
.autism_about {padding-top: 20px;padding-bottom: 20px;}
.titl_h5 {color: #54C35E;text-transform: uppercase;position: relative;display: inline-block;font-size: 1.1rem;margin-bottom: 10px;}
.dispaly_title {margin-bottom: 5px;font-size: 2.1rem;font-weight: 700;line-height: 1.3;color: #7A7A7A;}
.app_bth1 {color: #FFFFFF;font-weight: 600;transition: .5s;background-color: #0078BF;border-color: #0078BF;display: inline-block; line-height: 1.5;text-align: center;vertical-align: middle;cursor: pointer;user-select: none;border-radius: 5px;padding: 0.475rem 1.5rem;font-size: 1rem;}
.section-title-1 {margin-top: 1%;}
.provide {font-size: 2.1rem;font-weight: 600;line-height: 1.2;color: #7A7A7A;text-transform: capitalize;}
.ap_the{margin-top:20px;margin-bottom:20px;}
.title_asuti h5{font-size: 1.1rem;}
.thera_1 {margin-top: 20px;margin-bottom: 10px;}
.conta_title {color: #fff;margin-bottom: 1rem;font-size: 2.3rem;font-weight: 600;line-height: 1.3;}
.ino p a{color:#fff; font-weight: 600;font-size: 26px;text-decoration: none;}
.make_h6 {color: #fff;margin-bottom: 1rem;font-size: 1.6rem;}
.any_time {padding-top: 1rem; padding-bottom: 1rem;}
.fonder_p p {font-size: 17.5px;color: #7A7A7A;font-weight: 400;line-height: 1.7;margin-bottom: 5px;margin-top: 15px;}
.bg-testimonial { background-color: #f8f8f8f8;padding-top: 10px;padding-bottom: 10px;}
}
/*md*/
@media (min-width: 768px) and (max-width: 991.98px) {
	.other_industry_1 {
  color: #020F22;
  font-size: 22px;
  font-weight: 600;
  padding-bottom: 10px;
  position: relative;
}
.focus_secsw {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  color: #020F22;
  letter-spacing: 0.5px;
}
.ino2 p a {font-size: 20px;color: #7A7A7A;text-transform: capitalize;line-height: 1.4;margin-bottom: 10px;font-weight: 600;}
.off_title p {color: #1a232c;text-transform: none;font-size: 18px;font-weight: 400;line-height: 1.5;letter-spacing: 0.5px;margin-bottom: 5px;}
/*about us*/
.about_section {background-color: #EAE9E4;background-image: url("../../assets/images/testimomial.webp");background-repeat: no-repeat;background-size: cover;background-position: center;height: 300px;position: relative;}
.director {padding-top: 20px;padding-bottom: 20px;}
.miss h3 {text-align: center;color: #54C35E;font-size: 2.2rem;letter-spacing: 0.5px;font-weight: 700;}
.img-mission {width: 15%;}
.miss {text-align: center;cursor: pointer;padding: 10px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;height: 42vh;}
.values img {width: 15%; margin-right: 10px;}
.values li {margin-bottom: 0.5rem;font-size: 18px;color: #7A7A7A;font-weight: 400;line-height: 1.6;}
.miss p {margin-bottom: 0.5rem;font-size: 18px;color: #7A7A7A;font-weight: 400;line-height: 1.6;}
/*services-pages*/	
#home-banner-shapes{position: relative;right: 40px;height: 300px;}
.content-each {position: absolute;top: 5.5em;width: 300px;left: 1.5em;text-align: center;z-index: 999;}
.content-each h1 {font-size: 2.6rem;color: #fff;letter-spacing: 0.5px;margin-bottom: 5px;font-style: italic;font-weight: 700;}
.services_backgound {background-color: #FFF9F1;background-image: url("../../assets/images/ausitc-banner.jpg");background-repeat: no-repeat;background-size: cover;background-position: center;height: 350px;position: relative;}
.servci_bottom {padding-top: 20px;padding-bottom: 20px;}
.assesment-box h2 {font-size: 38px;color: #434242;font-weight: 600;line-height: 1.3;text-transform: capitalize;}
.assesment-box h3 {font-size: 32px;color: #434242;font-weight: 600;line-height: 1.2;text-transform: capitalize;}
.treatments {font-size: 30px;color: #fff;font-weight: 670;line-height: 1.3;text-transform: capitalize;margin-bottom: 20px;}
.img-bass {width: 25%;height: auto;}
.make_app h3 {font-size: 32px;color: #fff;font-weight: 600;line-height: 1.6;text-transform: capitalize;}
.make_app p {font-size: 16px;color: #fff;font-weight: 400;line-height: 1.5;margin-bottom: 2px;}
.sec_email1 a {color: #fff;font-size: 20px;font-weight: 600;letter-spacing: 0.5px;}
.card-body {flex: 1 1 auto;padding: 0.5rem 0.5rem;} 
.card-title1 {margin-bottom: 0.5rem;font-size: 1rem;text-align: center;}
.blog_des {text-align: center;margin-top: 2em;padding: 5px;}
.blog_des h1 {font-size: 2rem;font-weight: 700;line-height: 1.4;color: #0078BF;text-transform: capitalize;}
.blog_des p {color: #434242;font-size: 20px;line-height: 1.4;text-align: center;font-weight: 400;margin-bottom: 1px;}
.card1 .content h2 {text-align: center;font-size: 1.6rem;font-weight: 600;color: #434242;height: auto;}
.card1 { box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;background: #fff;transition: all 0.5s ease;cursor: pointer;user-select: none;z-index: 10;overflow: hidden;margin-bottom: 20px;}
.content_blog h1 {color: #434242;font-size: 2.2rem;line-height: 1.4; font-weight: 700;}
.content_blog h3 {color: #434242; font-size: 1.7rem;line-height: 1.3;font-weight: 500;}
.parents li, .content_blog p {font-size: 20px;color: #7A7A7A;font-weight: 400;line-height: 1.6;margin-bottom: 1px;}
.content_blog h2 {color: #434242;font-size: 2.1rem;line-height: 1.3;font-weight: 600;}
.content_blog h2 {color: #434242;font-size: 1.9rem;line-height: 1.3;font-weight: 600;}
.blogg{display:flex;}
/*home*/
.austic_box {position: relative;top: 40%;}
.austic_box h2 {font-size: 35px;font-weight: 700;line-height: 48px;color: #fff;margin-bottom: 5px;}
.austic_box h5 {font-size: 28px;font-weight: 400; line-height: 26px;color: #fff;margin-bottom: 10px;}
.img-carousel {width: 100%;height:55vh;}
.app_bth {color: #FFFFFF;font-weight: 600;transition: .5s;background-color: #F94D72;border-color: #F94D72;display: inline-block;line-height: 1.5;text-align: center;vertical-align: middle;cursor: pointer;user-select: none;border-radius: 5px;padding: 0.475rem 1rem;font-size: 1rem;}
.autism_about {padding-top: 20px;padding-bottom: 20px;}
.titl_h5 {color: #54C35E;text-transform: uppercase;position: relative;display: inline-block;font-size: 1.25rem;margin-bottom: 10px;}
.dispaly_title {margin-bottom: 5px;font-size: 2.2rem;font-weight: 700;line-height: 1.3;color: #7A7A7A;}
.disablit {color: #7A7A7A;font-style: italic; margin-bottom: 1rem;font-size: 1.4rem;font-weight: 400;margin-top: 10px;}
.best {margin-bottom: 1rem;font-size: 18px;color: #7A7A7A;font-weight: 400;line-height: 1.6;}
.car_title h5 {margin-bottom: 0.5rem;font-size: 1.17rem;font-weight: 500;line-height: 1.4;color: #7A7A7A;}
.more_read { margin-top: 10px;}
.app_bth1 {color: #FFFFFF;font-weight: 600;transition: .5s; background-color: #0078BF;border-color: #0078BF;display: inline-block; line-height: 1.5;text-align: center;vertical-align: middle;cursor: pointer;user-select: none;border-radius: 5px;padding: 0.475rem 1.5rem;font-size: 1rem;}
.provide {font-size: 2.1rem;font-weight: 600;line-height: 1.4;color: #7A7A7A;text-transform: capitalize;}
.section-title-1 {margin-top: 1%;}
.ap_the{margin-top:20px;margin-bottom:20px;}
.title_asuti h5{font-size:1.1rem;}
.thera_1 {margin-top: 20px;margin-bottom: 20px;}
.any_time {padding-top: 1rem;padding-bottom: 1rem;}
.conta_title {color: #fff;margin-bottom: 1rem;font-size: 2.4rem;font-weight: 600;line-height: 1.2;}
.make_h6 {color: #fff;margin-bottom: 1rem;font-size: 1.8rem;}
.team-text h4 {color: #fff;text-transform: uppercase;position: relative;display: inline-block;font-size: 1.15rem;margin-bottom: 5px;letter-spacing: 0.5px;}
.team-text p {margin-bottom: 1rem;font-size: 15px;color: #fff;font-weight: 400;line-height: 1.5;}
.fonder_p p {font-size: 17.5px;color: #7A7A7A;font-weight: 400;line-height: 1.7;margin-bottom: 5px;}
.bg-testimonial {background-color: #f8f8f8f8;padding-top: 20px;padding-bottom: 20px;}
}
/*lg*/	
@media (min-width: 992px) and (max-width: 1200px) {
.book-a-table-btn {margin: 0 0 0 15px; background-color: #F94D72;border: 2px solid #F94D72;color: #fff;border-radius: 50px;padding:8px 15px;text-transform: capitalize;font-size: 10px;font-weight:600;transition: 0.3s;}
.sec_email1 a {color: #fff;font-size: 22px;font-weight: 600;letter-spacing: 0.5px;}
/*aboutus*/
.miss {text-align: center;cursor: pointer;padding: 20px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;height: 40vh;}
/*services-pages*/	
.top_sectio {position: relative;display: inline-flex;align-items: center;background-color: #0078BF;color: #fff;float: left;padding-left: 3em;padding-right: 3em;height: 35px;}
.icon_social1 i {font-weight: 400;margin-top: 15px;font-size: 22px;}
.logo img {height: 40px;}
.appointment_but {color: #FFFFFF;font-weight: 500;transition: .5s;background-color: #F95071;border-color: #F95071;display: inline-block;line-height: 1.5;text-align: center;vertical-align: middle;cursor: pointer;user-select: none;padding: 0.575rem 0.4rem;font-size: 15px;border-radius: 5px;letter-spacing: 0.5px;}
.sticky-top.navbar-light .navbar-nav .nav-link {padding: 10px 8px;}
.navbar-light .navbar-nav .nav-link {padding:10px 8px;font-size: 18px;color: #434242;outline:none;transition:.5s;letter-spacing:0.5px;font-weight: 500;}
.servci_bottom {padding-top: 20px;padding-bottom: 20px;}
.assesment-box h2 {font-size: 38px;color: #434242;font-weight: 600;line-height: 1.3;text-transform: capitalize;}
.assesment-box h3 {font-size: 30px;color: #434242;font-weight: 600;line-height: 1.2;text-transform: capitalize;}
.register {color: #434242;line-height: 1.8;font-size: 16.px;letter-spacing: 0.5px;font-weight: 500;}
.quci-a {color: #434242;line-height: 1.8;font-size: 17px;letter-spacing: 0.5px;font-weight: 500;}
.card-title1 {margin-bottom: 0.5rem;font-size: 1rem;text-align: center;}
.blog_des {text-align: center;margin-top: 3.5em;padding: 10px;}
.blog_des h1 {font-size: 3rem;font-weight: 700;line-height: 1.2;color: #0078BF;text-transform: capitalize;}
.blog_des p {color: #434242;font-size: 22px;line-height: 1.4;text-align: center;font-weight: 400;margin-bottom: 1px;}
.card1 .content h2 {text-align: center;font-size: 1rem;font-weight: 600;color: #434242;}
.register a {color: #434242;line-height: 1.8;font-size: 15px;letter-spacing: 0.5px;font-weight: 500;}
.card1 .content p {font-size: 16px;font-weight: 400;color: #434242;text-align: left;margin-bottom: 1px;line-height: 1.6;}
.content_blog h1 {color: #434242;font-size: 2.2rem;line-height: 1.3;font-weight: 700;}
.content_blog h3 {color: #434242;font-size: 1.7rem;line-height: 1.4;font-weight: 500;}
.content_blog h2 {color: #434242;font-size: 2.1rem; line-height: 1.4;font-weight: 600;}
.content_blog h2 {color: #434242;font-size: 1.9rem;line-height: 1.4;font-weight: 600;}
/*home*/
.austic_box {position: relative;top: 50%;}
.austic_box h2 {font-size: 35px;font-weight: 700;line-height: 48px;color: #fff;margin-bottom: 5px;}
.austic_box h5 {font-size: 28px;font-weight: 400;line-height: 26px;color: #fff;margin-bottom: 10px;}
.img-carousel {width: 100%;height:50vh;}
.app_bth {color: #FFFFFF;font-weight: 600;transition: .5s; background-color: #0078BF; border-color: #0078BF;display: inline-block;line-height: 1.5;text-align: center;vertical-align: middle;cursor: pointer;user-select: none;border-radius: 5px;padding: 0.875rem 1.6rem;font-size: 1rem;}
.autism_about {padding-top: 30px;padding-bottom: 30px;}
.dispaly_title {margin-bottom: 5px;font-size: 2.5rem;font-weight: 700;line-height: 1.3;color: #7A7A7A;}
.disablit {color: #7A7A7A;font-style: italic;margin-bottom: 0.5rem;font-size: 1.5rem;font-weight: 400;margin-top: 10px;}
.provide {font-size: 2.5rem;font-weight: 600;line-height: 1.35;color: #7A7A7A;text-transform: capitalize;}
.conta_title {color: #fff;margin-bottom: 1.5rem;font-size: 2.5rem;font-weight: 600;line-height: 1.3;}
.any_time {padding-top: 1rem;padding-bottom: 1rem;}
.ino p a{color:#fff;font-weight:500;font-size: 24px;text-decoration: none;}
.make_h6 {color: #fff; margin-bottom: 1rem;font-size: 1.8rem;}
.fonder_p p {font-size: 19px;color: #7A7A7A;font-weight: 400;line-height: 1.7;margin-bottom: 5px;}
.bg-testimonial { background-color: #f8f8f8f8;padding-top: 20px;padding-bottom: 20px;}
.provide {font-size: 2.6rem;font-weight: 600;line-height: 1.2;color: #7A7A7A;text-transform: capitalize;margin-bottom: 10px;}
.card1 .content .primary {display: flex;align-items: center; justify-content: center;padding: 8px 35px;border-radius: 25px;font-size: 16px;border: none;background: #1b9ce3;color: #fff;box-shadow: #0000001a 0px 3px 5px;}
}
 /*xl  Extra Large devices (large laptops and desktops, 1201px to 1400px)*/
 @media (min-width:1201px) and (max-width: 1400px) {
  .img-carousel {width: 100%;height: 70vh;}.austic_box h2 {font-size: 2.4em;font-weight: 700;line-height: 1.3;color: #fff;margin-bottom: 10px;text-transform: capitalize;}#header .logo img {max-height: 60px;}.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content:flex-start;padding: 10px 0 10px 20px;color: #7A7A7A;white-space: nowrap;transition: 0.3s;font-size: 17px;font-weight: 500;}.title_asuti h5 {font-size: 1.1rem;font-weight: 600;line-height: 1.2;color: #7A7A7A;text-transform: capitalize;}.sondsory-head h2 {font-size: 2.4rem;font-weight: 600;line-height: 1.3;color: #7A7A7A;text-transform: capitalize;}.sondsory-head h4 {font-size: 1.5rem;font-weight: 400;line-height: 1.5;}.provide {font-size: 2.6rem;font-weight: 600;line-height: 1.2;color: #7A7A7A;text-transform: capitalize;}.miss h3 {text-align: center;color: #54C35E;font-size: 2.2rem;letter-spacing: 0.5px;font-weight: 700;}content-each h1 {font-size: 2.4em;color: #fff;letter-spacing: 0.5px;margin-bottom: 5px;font-weight: 700;line-height: 1.1;text-transform: uppercase;padding-top: 10px;}
 }